@media (max-width: 768px) {
    .app-swiper2 .swiper {
        height: 100px !important;
    }
}

html {
    height: unset !important;
}

.meet-the-team-container .card-body {
    max-height: 120px;
    align-self: center;
    justify-self: end
}

.meet-the-team-container .row {
    padding-left: 5%;
    padding-right: 5%;
    width: 65%;
}

.meet-the-team-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.meet-the-team-container .col:not(.executive-director-card) img {
    max-height: 230px;
}

#acrostic-grit-list-word {
    width: 25%;
}

.grit-top-container figure {
    width: 75%;
}

.grit-top-container div.order-md-last {
    display: flex;
    justify-content: end;
}

@media screen and (max-width: 768px) {
    #acrositc-grit-list-word {
        width: 50%;
    }

    .grit-top-container div.order-md-last {
        justify-content: center;
    }
}










